/* Nav*/
/* Root = Horizontal, Secondary = Vertical */

form{
	display:inline;	
	padding: 0px;
	margin: 0px;
	height: 37px;	
}
.searchButton
{
 padding: 0px;
 margin: 0px;
}
 
.submenuArrow{vertical-align: top!important; right: 10px; bottom: 10px; position: absolute; float: right!important;}
/*
.submenuArrow
{  
 padding-left: 30px;
 vertical-align: middle;
 text-align: right; 
}
*/
ul li img
{
 border: 0px;
}
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 968px; /*For KHTML*/
  list-style: none;
  height: 37px;
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 28px;
}

ul#navmenu-h ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 154px;
  -moz-column-width: auto;
  list-style: none;
  display: none;
  position: absolute;
  top: 37px;
  left: 0;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h ul li {
  width: auto;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/    
	 z-index:1000!important; /*make it appear to FRONT than contents below!*/
	}

/* Root Menu */
ul#navmenu-h a {
  border: 0px;
  padding: 0px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #EEE;
  color: #666;
  font: normal 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/  
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* Home */
ul#navmenu-h #home a,
ul#navmenu-h #home li a {
  background: #000 url(/images/navbar/home.gif) no-repeat 0 0;  
  width: 53px!important;
  height: 37px!important;
  padding: 0px;
}

ul#navmenu-h #home a:hover,
ul#navmenu-h #home li:hover a,
ul#navmenu-h #home li.iehover a {
  background: #000 url(/images/navbar/home_activated.gif) no-repeat 0 0;  
  width: 53px!important;
  height: 37px!important;
  padding: 0px;
}

/* gDoc */
ul#navmenu-h #gDoc a,
ul#navmenu-h #gDoc li a {
  background: #000 url(/images/navbar/gdoc.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

ul#navmenu-h #gDoc a:hover,
ul#navmenu-h #gDoc li:hover a,
ul#navmenu-h #gDoc li.iehover a {
  background: #000 url(/images/navbar/gdoc_activated.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}
/* solutions */
ul#navmenu-h #solutions a,
ul#navmenu-h #solutions li a {
  background: #000 url(/images/navbar/solutions.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

ul#navmenu-h #solutions a:hover,
ul#navmenu-h #solutions li:hover a,
ul#navmenu-h #solutions li.iehover a {
  background: #000 url(/images/navbar/solutions_activated.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}
/* products */
ul#navmenu-h #products a,
ul#navmenu-h #products li a {
  background: #000 url(/images/navbar/products.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

ul#navmenu-h #products a:hover,
ul#navmenu-h #products li:hover a,
ul#navmenu-h #products li.iehover a {
  background: #000 url(/images/navbar/products_activated.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

/* about */
ul#navmenu-h #about a,
ul#navmenu-h #about li a {
  background: #000 url(/images/navbar/about.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

ul#navmenu-h #about a:hover,
ul#navmenu-h #about li:hover a,
ul#navmenu-h #about li.iehover a {
  background: #000 url(/images/navbar/about_activated.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}
/* investors */
ul#navmenu-h #investors a,
ul#navmenu-h #investors li a {
  background: #000 url(/images/navbar/investors.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

ul#navmenu-h #investors a:hover,
ul#navmenu-h #investors li:hover a,
ul#navmenu-h #investors li.iehover a {
  background: #000 url(/images/navbar/investors_activated.gif) no-repeat 0 0;
  width: 154px;
  height: 37px;
  padding: 0px;
}

/* search */
ul#navmenu-h #search,
ul#navmenu-h #search li {
  background: transparent url(/images/navbar/search_background.gif) repeat-x 0 0;
  width: 144px;
  height: 37px;
  padding: 0px;  
  margin: 0px;
  border-right: 1px solid #6E6F70;
}

 ul#navmenu-h li#search input {
 vertical-align: middle!important;
 margin: 0;
 padding: 0;
 border: 0;
 height: 15px;
 font-size: 11px;
 color: #595959; 
 }

 ul#navmenu-h li#search input.field {
 background: transparent url(/images/navbar/search.gif);
 width: 110px;
 margin: 10px 0px;
 margin-left: 10px;
 color: #595959;
 font-size: 11px!important; 
 }
 
 #seek1
 {
  
 }
 
/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: #E4E6E7!important;
  color: #666;
  width: 144px!important;
  height: 28px!important;  
  padding-left: 10px!important;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  background: #CACBCD!important;
  color: #000;
  width: 144px!important;
  height: 28px!important;  
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  background: #CACBCD!important;    
  color: #666;
  width: 144px!important;
  height: 28px!important;  
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background: #8E8E91!important;
  color: #fff!important;
  width: 144px!important;
  height: 28px!important;  
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background: #F7F8F8;
  color: #666;
  width: 144px!important;
  height: 28px!important;  
  margin: 0px;
  padding: 0px;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background: #7e7e81!important;
  color: #666;
  width: 144px!important;
  height: 28px!important;  
  margin: 0px;
  padding: 0px;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 154px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}

#page-container {
margin: 0 auto;
width: 988px;
text-align: left;
}